Sinds enige tijd komen er voor PHP 5 geen updates meer uit. Hierdoor zijn websites die nog gebruik maken van PHP 5 makkelijker te hacken. Lees meer over waarom men jouw website wil hacken.
Om dit te voorkomen zijn wij genoodzaakt om vanaf 16 maart 2020 te stoppen met de ondersteuning van PHP 5.

Na 16 maart 2020 schakelen wij PHP 5 uit. Door het uitschakelen van PHP 5 is de kans groot dat je website niet (juist) meer werkt.

We kunnen je website testen op juiste werking en waar nodig aanpassingen voor je doorvoeren. Je kunt onze hulp inschakelen door contact op te nemen met +31 522 24 36 66 of .

Graag onze hulp inschakelen?

Neem contact op

Heeft deze FAQ je geholpen bij je probleem?

Gerelateerde artikelen